.user-name {
  font-size: 1rem;
  font-weight: 400;
}

.email {
  .user-email {
    font-size: 1rem;
    font-weight: 200;
  }
}

.user-avatar {
  background-size: cover;
  width: 48px;
  height: 48px;
}

.profile-container {
  padding-right: 1rem;
  padding-left: 1rem;
}
